﻿section.placements.testimonials .item-box {

}


section.placements.testimonials .item-box {
    background-color: #eaeaea;
    text-align: center;
    padding: 20px;
    min-height: 250px;
    border-radius: 20px;
    margin-top: 80px;
    display:flex;
    flex-direction:column;
}

    section.placements.testimonials .item-box img {
        height: 100px;
        width: 100px;
        border-radius: 100%;
        margin-top: -60px;
        margin-bottom: 20px;
        padding: 5px;
        border: 4px solid var(--primary-light-color);
        background-color: #fff;
        margin-left:auto;
        margin-right:auto;
    }

    section.placements.testimonials .item-box p {
        height:150px;
    }


section.placements.recruiters .item-box {
    text-align:center;
    text-align:center;
    background-color:#eaeaea;
    padding:20px;
    border-radius:5px;
}

section.placements.recruiters .item-box img {
    object-fit:contain;
    height:80px;
    width:100%;
}